Bug 160952 - CVS instructions need updating
Summary: CVS instructions need updating
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: website   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Elliot Lee
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-19 08:25 UTC by Ville Skyttä
Modified: 2007-04-18 17:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 19:42:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2005-06-19 08:25:08 UTC
CVS instructions in need of an update: 
 
http://cvs.fedora.redhat.com/core.shtml 
- Doesn't mention FC-4 
 
http://cvs.fedora.redhat.com/extras.shtml 
- Doesn't mention FC-3 or FC-4

Comment 1 Jeremy Katz 2005-07-29 19:42:07 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.